Close

Updating from NOP 3.1 to 3.5

Hepil
4 years ago
#9434 Quote
Avatar
  • 6
Hello
I've the package of ALFRESCO with installation of (3.30, 3.40 and 3.50).









I had already ALFRECO for NOP 3.10.





I've just updated NOP from 3.10 to 3.5. I've installed data of ALFRESCO 3.5. My question is about each files 7spikes_upgrade.sql. This one of 3.5 is empty (no update to do). This one of 3.4 is empty as well (no problem, no update to do). But this one of 3.2 has SQL rows to launch. I have not this one of 3.10 !!!
Where could I find it please ?
Moreover, have these Alfresco SQL update requests to be ran or not ?
Are they already included in NOP database updatings? Luc
www.store-us.net
www.papyr-us.net
iliyan.tanev
4 years ago
#9438 Quote
Avatar
  • Moderator
  • 347
Hi,

If you have the Alfresco from 3.10 you do not need upgrade script for 3.10.

What do you mean by "Alfresco SQL update requests" ?

Note: Keep in mind  that you need to run the upgrade scripts (both, nopCommerce and ours) ascending (from lowest version to highest).
Regards,
Iliyan Tanev
Nop-Templates Dev Team
Hepil
4 years ago
#9442 Quote
Avatar
  • 6
ok that helps me.

I have to do Alfresco's update one after one.

I've just found the 3.2 Alfreco's sql script as well.
I process now ...
www.store-us.net
www.papyr-us.net
iliyan.tanev
4 years ago
#9452 Quote
Avatar
  • Moderator
  • 347
Hi,

Don't hesitate to write back if you have any more questions!
Regards,
Iliyan Tanev
Nop-Templates Dev Team
Hepil
4 years ago
#9454 Quote
Avatar
  • 6
thank you
I've all installed, step by step, version after version.
My problem is here.

Page not found and wrong url (duplicate of country code ...)
I must test some issue ... After that I could say whether all will be right for Alfresco too ... Luc
www.store-us.net
www.papyr-us.net